Subject: Re: [amos-list] Help needed!!
From: "Andy H." <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 1999 10:55:08 +0800

From: "Andy H." <[email-masked]>

Hi Sasa,

I've tried your ball routines and they seem to work quickly and bug free
on my computer.  I have an Amiga 1200 4mb Fast/2mb Chip 68020 w/ 1.6Gig
HDD.  I guess the best place to look at my work is by going to...
http://www.space.net.au/~geosync/tainment/scrnst5.htm
..And...
http://www.space.net.au/~geosync/digiart/page1.htm
(just dont go to the index on this last site..it's been overwritten!!!)

Andy H.

--------------------------- ONElist Sponsor ----------------------------

Show your ONElist SPIRIT!
<a href=" http://clickme.onelist.com/ad/tshirt2 ">Click Here</a>
With a new ONElist SHIRT available through our website.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html